@charset "utf-8";

/* rule reset */

html, body, div, span, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}

/* basic style */

body {
	background-color: #fff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color:#000;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

h1{
	color:#123;
	font-size:14px;
	font-weight:bold;
	line-height:14px;
}

h2{
	color:#000;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
}

h3{
	color:#000;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
}
